<DialogueContext.PU_BANISTER_MG_LastMission_Beacon_Ignored_IG_002_ItWasTooBad __id="17bbd1cf-12aa-42b4-afff-295ae1e0f238" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_LastMission_Beacon_Ignored_IG_002_ItWasTooBad" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_LastMission_Beacon_Ignored_IG_002_ItWasTooBad" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_LastMission_Beacon_Ignored_IG_002_ItWasTooBad>